var a=5;
var s="5"
WScript.Echo(Boolean(a==s).toString());
WScript.Echo(Boolean(a===s).toString());
v="5";
WScript.Echo(Boolean(s===v).toString());
v="hello";
s="Hello";
WScript.Echo(Boolean(s===v).toString());
WScript.Echo(Boolean(s.toUpperCase()===v.toUpperCase()).toString());

var ss;
ss=new String("ss");
WScript.Echo(ss);

